.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-381ebc99-3304-9b46-869b-7d9056ee0d99 {
width: 102px !important;
}
.lfr-layout-structure-item-381ebc99-3304-9b46-869b-7d9056ee0d99 {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-381ebc99-3304-9b46-869b-7d9056ee0d99{
display: none !important;
}}.lfr-layout-structure-item-d1b53f2d-1941-891e-8e64-14a5e7508bdf {
width: 102px !important;
}
.lfr-layout-structure-item-d1b53f2d-1941-891e-8e64-14a5e7508bdf {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-d1b53f2d-1941-891e-8e64-14a5e7508bdf{
display: none !important;
}}.lfr-layout-structure-item-2df0ea76-ef70-da56-daa2-604aebdc4150 {
position: relative !important;
}.lfr-layout-structure-item-86fca705-bb4f-e352-fb56-5a5287b5ecc8 {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-887f464e-b48c-c87b-ba66-f3d2bda3ebb0 {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-887f464e-b48c-c87b-ba66-f3d2bda3ebb0 {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-887f464e-b48c-c87b-ba66-f3d2bda3ebb0 {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}.lfr-layout-structure-item-5313b39e-461d-9f3d-98c7-9f7f3be67187 {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-5313b39e-461d-9f3d-98c7-9f7f3be67187 {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-5313b39e-461d-9f3d-98c7-9f7f3be67187::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
.lfr-layout-structure-item-d16c3431-e52b-788e-1735-68c03aabc022 {
padding-right: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-684bc0e1-b9cb-dd3d-7809-37f24111f81c {
line-height: normal;
}.lfr-layout-structure-item-ce0beff2-43f7-24da-64c7-b8afcf698fc7 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-f0226a31-37fd-4c15-d454-030b5176d273 {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-f0226a31-37fd-4c15-d454-030b5176d273 {
line-height: 0.8;
}.lfr-layout-structure-item-821caf10-8b0c-1fc2-2588-5d84c8b6c21b {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
.lfr-layout-structure-item-b79cf7c4-88bd-f2ab-a714-99d761e786ac {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-b79cf7c4-88bd-f2ab-a714-99d761e786ac {
line-height: 0.8;
}.lfr-layout-structure-item-4a008373-9eb0-bdef-17b4-619dcd33f873 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-32043150-1d61-0539-1693-3726f668b7dd {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-32043150-1d61-0539-1693-3726f668b7dd {
line-height: 0.8;
}.lfr-layout-structure-item-b0bf6588-5a16-c801-3604-03ffaa85b18f {
flex: 1;
}
.lfr-layout-structure-item-b0bf6588-5a16-c801-3604-03ffaa85b18f .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-8754b9ca-e018-e546-8cd0-ca97dadbecf7 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-176a17e8-20b8-9058-f263-47fdf31ddfc8 {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-5fd0b5a0-db68-e0f5-6935-390e3e605cc2 {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-8e6e7a2b-8368-d839-c934-7ec118b1cafe {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-8e6e7a2b-8368-d839-c934-7ec118b1cafe {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-8e6e7a2b-8368-d839-c934-7ec118b1cafe {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-7fea6e85-ca76-43ef-29e6-bb31bc0287c0 {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-ce8743b2-05db-fa27-033c-c13fc7b87f1c {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-ce8743b2-05db-fa27-033c-c13fc7b87f1c {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-ce8743b2-05db-fa27-033c-c13fc7b87f1c {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-66cbd991-241b-3520-b801-622646dc5f8d {
line-height: normal;
}.lfr-layout-structure-item-3b40cc05-2eb1-343b-8c10-51d8cd2f3645 {
width: 102px !important;
}
.lfr-layout-structure-item-3b40cc05-2eb1-343b-8c10-51d8cd2f3645 {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-3b40cc05-2eb1-343b-8c10-51d8cd2f3645{
display: none !important;
}}.lfr-layout-structure-item-ab296169-9684-ebae-cdc9-9b43c6a519c5 {
display: none !important;
}
.lfr-layout-structure-item-9faea880-5d2e-2e11-1d0d-9a459b331b08 {
line-height: normal;
}.lfr-layout-structure-item-817c4c7e-947d-6069-629f-6919094b1bc6 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
@media (max-width: 767px){
.lfr-layout-structure-item-70aafdb8-3530-5ee1-073e-ba9ce6c7d169   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-70aafdb8-3530-5ee1-073e-ba9ce6c7d169  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-70aafdb8-3530-5ee1-073e-ba9ce6c7d169  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-8df8f454-b32e-b077-36d8-0920d4873f31 {
width: 102px !important;
}
.lfr-layout-structure-item-8df8f454-b32e-b077-36d8-0920d4873f31 {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-8df8f454-b32e-b077-36d8-0920d4873f31{
display: none !important;
}}@media screen and (max-width: 991px) {.lfr-layout-structure-item-381ebc99-3304-9b46-869b-7d9056ee0d99 {
display: none !important;
}
.lfr-layout-structure-item-d1b53f2d-1941-891e-8e64-14a5e7508bdf {
display: none !important;
}
.lfr-layout-structure-item-86fca705-bb4f-e352-fb56-5a5287b5ecc8 {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-887f464e-b48c-c87b-ba66-f3d2bda3ebb0 {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-5313b39e-461d-9f3d-98c7-9f7f3be67187 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-5313b39e-461d-9f3d-98c7-9f7f3be67187 {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}.lfr-layout-structure-item-d16c3431-e52b-788e-1735-68c03aabc022 {
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-ce0beff2-43f7-24da-64c7-b8afcf698fc7 {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-821caf10-8b0c-1fc2-2588-5d84c8b6c21b {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-5fd0b5a0-db68-e0f5-6935-390e3e605cc2 {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-8e6e7a2b-8368-d839-c934-7ec118b1cafe {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
.lfr-layout-structure-item-6cf9e1aa-d1b6-63a0-5be1-31b07127e8f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ce8743b2-05db-fa27-033c-c13fc7b87f1c {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-3b40cc05-2eb1-343b-8c10-51d8cd2f3645 {
display: none !important;
}
.lfr-layout-structure-item-817c4c7e-947d-6069-629f-6919094b1bc6 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-8df8f454-b32e-b077-36d8-0920d4873f31 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-887f464e-b48c-c87b-ba66-f3d2bda3ebb0 {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-d16c3431-e52b-788e-1735-68c03aabc022 {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
.lfr-layout-structure-item-5fd0b5a0-db68-e0f5-6935-390e3e605cc2 {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-ce8743b2-05db-fa27-033c-c13fc7b87f1c {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5313b39e-461d-9f3d-98c7-9f7f3be67187 {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-5313b39e-461d-9f3d-98c7-9f7f3be67187 {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}.lfr-layout-structure-item-821caf10-8b0c-1fc2-2588-5d84c8b6c21b {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-8e6e7a2b-8368-d839-c934-7ec118b1cafe {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-6cf9e1aa-d1b6-63a0-5be1-31b07127e8f0 {
font-size: 28px !important;
}
}